/**
 * Fondo: #242c38
 * Gris Claro: #415066
 * Verde Azulado: #00c5b9
 ----------------------------------------*/
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: ffffff;	
	font-family: 'Roboto', Arial, Tahoma, Sans-serif, Verdana, Helvetica;
	font-size: 62.5%;
}

a {
	color: #00c5b9;
	text-decoration: none;
}

ul {
	list-style-type: none;
}

/*
Encabezado del Slider
 ----------------------------------------*/
/**
 * Contendor del Slider
 ----------------------------------------*/
.slider-container {
	margin: 0 auto;
	width: 960px;
}

.slider-wrapper {
	position: relative;
	z-index: 0;
	height: 490px;
	width: 100%;
	border: 0px solid #415066;
	overflow: hidden;
}

.slider-wrapper li {
	display: none;
}

li.slide-current {
	display: block;
}

.slider-wrapper li img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	height: auto;
}